@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@import url("https://use.typekit.net/nat8pan.css");
@font-face {
  font-family: "CustomYuGothic";
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("游ゴシック Medium"), local("游ゴシック体");
  font-weight: 400;
}
@font-face {
  font-family: "CustomYuGothic";
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("游ゴシック Medium"), local("游ゴシック体");
  font-weight: 500;
}
/* 太字（700）および 600 の場合 -> Boldを呼び出す */
@font-face {
  font-family: "CustomYuGothic";
  src: local("YuGothic-Bold"), local("Yu Gothic Bold"), local("游ゴシック Bold");
  font-weight: 700;
}
@font-face {
  font-family: "CustomYuGothic";
  src: local("YuGothic-Bold"), local("Yu Gothic Bold"), local("游ゴシック Bold");
  font-weight: 600;
}
.bscstm .fw-500 {
  font-weight: 500 !important;
}
@media screen and (min-width: 768px) {
  .bscstm .w-md-auto {
    width: auto !important;
  }
}

.bscstm .ls-0em {
  letter-spacing: 0em !important;
}

.bscstm .ls-1em {
  letter-spacing: 0.01em !important;
}

.bscstm .ls-2em {
  letter-spacing: 0.02em !important;
}

.bscstm .ls-3em {
  letter-spacing: 0.03em !important;
}

.bscstm .ls-4em {
  letter-spacing: 0.04em !important;
}

.bscstm .ls-5em {
  letter-spacing: 0.05em !important;
}

.bscstm .ls-6em {
  letter-spacing: 0.06em !important;
}

.bscstm .ls-7em {
  letter-spacing: 0.07em !important;
}

.bscstm .ls-8em {
  letter-spacing: 0.08em !important;
}

.bscstm .ls-9em {
  letter-spacing: 0.09em !important;
}

.bscstm .ls-10em {
  letter-spacing: 0.1em !important;
}

.bscstm .ls-11em {
  letter-spacing: 0.11em !important;
}

.bscstm .ls-12em {
  letter-spacing: 0.12em !important;
}

.bscstm .ls-13em {
  letter-spacing: 0.13em !important;
}

.bscstm .ls-14em {
  letter-spacing: 0.14em !important;
}

.bscstm .ls-15em {
  letter-spacing: 0.15em !important;
}

.bscstm .ls-16em {
  letter-spacing: 0.16em !important;
}

.bscstm .ls-17em {
  letter-spacing: 0.17em !important;
}

.bscstm .ls-18em {
  letter-spacing: 0.18em !important;
}

.bscstm .ls-19em {
  letter-spacing: 0.19em !important;
}

.bscstm .ls-20em {
  letter-spacing: 0.2em !important;
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-0em {
    letter-spacing: 0em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-1em {
    letter-spacing: 0.01em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-2em {
    letter-spacing: 0.02em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-3em {
    letter-spacing: 0.03em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-4em {
    letter-spacing: 0.04em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-5em {
    letter-spacing: 0.05em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-6em {
    letter-spacing: 0.06em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-7em {
    letter-spacing: 0.07em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-8em {
    letter-spacing: 0.08em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-9em {
    letter-spacing: 0.09em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-10em {
    letter-spacing: 0.1em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-11em {
    letter-spacing: 0.11em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-12em {
    letter-spacing: 0.12em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-13em {
    letter-spacing: 0.13em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-14em {
    letter-spacing: 0.14em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-15em {
    letter-spacing: 0.15em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-16em {
    letter-spacing: 0.16em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-17em {
    letter-spacing: 0.17em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-18em {
    letter-spacing: 0.18em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-19em {
    letter-spacing: 0.19em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-20em {
    letter-spacing: 0.2em !important;
  }
}

/*
 * 共通要素
 *
*/
.ff-zenkaku {
  font-family: "Zen Kaku Gothic New", -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

.ff-zeitung {
  font-family: "zeitung", sans-serif !important;
}

.ff-zeitungpro {
  font-family: "zeitung-pro-variable", sans-serif !important;
}

.under-content > #breadcrumb {
  z-index: 10;
}

.under-content > #breadcrumb + * {
  position: relative;
  z-index: 1;
}

/* 固定コンテナ（画面右上に配置） */
.sticky-container {
  position: fixed;
  top: 14%;
  right: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; /* 上下に並べる */
  gap: 3px; /* ブロック間の隙間 */
  z-index: 10000;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media screen and (max-width: 767px) {
  .sticky-container {
    top: auto; /* 上位置を解除 */
    right: 0; /* 右端に寄せる */
    bottom: 0; /* 下端に固定 */
    left: 0; /* 左端に寄せる */
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; /* 横並びにする */
    gap: 0; /* 隙間をなくして半分ずつにする */
    width: 100%; /* 画面幅いっぱい */
  }
}

/* 各ブロックの共通スタイル */
.menu-block {
  position: relative;
  color: #fff;
  width: 120px;
  height: 80px;
  cursor: pointer;
  text-align: center;
  min-width: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .menu-block {
    width: 50%; /* 画面の半分 */
    height: 60px; /* スマホで見やすい高さに調整（80pxから変更可） */
    border-radius: 0; /* 端まで埋めるので角丸を消す */
  }
}
.menu-block .main-label {
  color: #fff;
}

.upper-block {
  background-color: #06ce8e !important;
}

.lower-block {
  background-color: #006dff !important;
  color: #fff;
}

.pagetop-link {
  display: block;
}
@media screen and (min-width: 768px) {
  .pagetop-link {
    margin-top: 17px;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  .pagetop-link {
    position: absolute;
    bottom: 122%;
    right: 20px;
  }
}
.pagetop-link a {
  display: block;
}
.pagetop-link a img {
  margin: 0 auto;
}

/* --- 採用サブサイドメニュー --- */
.sub-menu {
  position: absolute;
  top: 0;
  right: 103%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3px;
  /* 初期状態は非表示 */
  visibility: hidden;
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .sub-menu {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}
.sub-menu {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  .sub-menu {
    top: -177%;
    left: 0;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 10px 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}

/* ホバー時にサブメニューを表示 */
.upper-block:hover .sub-menu {
  visibility: visible;
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .upper-block:hover .sub-menu {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@media screen and (max-width: 767px) {
  .upper-block:hover .sub-menu {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}

/* .is-open クラスが付いた時に表示する */
@media screen and (max-width: 767px) {
  .upper-block.is-open .sub-menu {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

/* サブメニュー内の各アイテム */
.sub-menu a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 120px;
  height: 80px;
  background: #06ce8e !important;
  color: white;
  text-decoration: none;
  text-align: center;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
@media screen and (max-width: 767px) {
  .sub-menu a {
    width: 100%;
    height: 45px;
  }
}

.business__links .detail_btn {
  width: 350px;
  background-color: #c50100;
  color: #fff;
  font-weight: bold;
  border-radius: 50px;
  padding: 17px 0 18px 30px;
  text-align: left;
  position: relative;
}
@media screen and (max-width: 767px) {
  .business__links .detail_btn {
    width: 250px;
    padding: 8px 0 12px 30px;
  }
}
.business__links .detail_btn-text {
  font-size: 16px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .business__links .detail_btn-text {
    font-size: 13px;
  }
}
.business__links .detail_btn::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 1px;
  background-color: #fff;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 22px;
}
.business__links .detail_btn::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 1px;
  background-color: #fff;
  top: 46%;
  -webkit-transform: translateY(-46%) rotate(45deg);
          transform: translateY(-46%) rotate(45deg);
  right: 22px;
}

#entry .a-entry {
  margin-top: 150px;
}
@media screen and (max-width: 767px) {
  #entry .a-entry {
    margin-top: 70px;
  }
}
#entry .a-entry-white {
  background: #f5f6f7;
}
#entry .a-entry__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 64px 15px 128px;
}
@media screen and (max-width: 767px) {
  #entry .a-entry__inner {
    padding: 32px 4.1667% 32px;
  }
}
#entry .a-entry__head {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  padding: 64px 0;
  color: #010101;
}
@media screen and (max-width: 767px) {
  #entry .a-entry__head {
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    font-size: 5vw;
    font-weight: bold;
    padding: 32px 0;
  }
}
#entry .a-entry__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -2.34375vw;
  margin-right: -2.34375vw;
}
#entry .a-entry__list {
  max-width: 440px;
  width: 100%;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  padding: 0 2.34375vw;
}
@media screen and (max-width: 767px) {
  #entry .a-entry__list {
    width: auto;
    font-size: 14px;
    font-size: 0.875rem;
    font-size: 4.375vw;
    text-align: center;
  }
}
#entry .a-entry__link {
  display: block;
  border: 1px solid #fff;
  padding: 45px 0;
  line-height: 1.5;
  color: #fff;
  font-family: "zeitung-pro-variable", inter, -apple-system, "メイリオ", sans-serif;
}
@media screen and (min-width: 768px) {
  #entry .a-entry__link {
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
  }
}
@media screen and (max-width: 767px) {
  #entry .a-entry__link {
    height: 144px;
    line-height: 1.5;
    width: 26.6666666667vw;
    border: 1px solid #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#entry .a-entry__link-black {
  background: #010101;
}
#entry .a-entry__link-red {
  background: #e1444a;
}
#entry .a-entry__sup {
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
}
@media screen and (max-width: 767px) {
  #entry .a-entry__sup {
    font-weight: bold;
    font-size: 12px;
    font-size: 0.75rem;
    font-size: 3.75vw;
  }
}

nav.page-link__red {
  max-width: 100% !important;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  nav.page-link__red {
    padding-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  nav.page-link__red {
    padding-top: 40px;
  }
}
nav.page-link__red .recruit-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1260px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  nav.page-link__red .recruit-nav {
    padding: 40px 0;
  }
}
nav.page-link__red .recruit-nav .sub-view {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  max-width: 100%;
  min-width: initial;
  padding: 0;
}
@media screen and (min-width: 768px) {
  nav.page-link__red .recruit-nav .sub-view {
    width: 77%;
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  nav.page-link__red .recruit-nav .sub-view {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
nav.page-link__red .recruit-nav .sub-view li {
  height: auto;
}
@media screen and (min-width: 768px) {
  nav.page-link__red .recruit-nav .sub-view li:nth-child(1) a {
    padding-left: 30px;
  }
  nav.page-link__red .recruit-nav .sub-view li:nth-child(5):before {
    display: none;
  }
  nav.page-link__red .recruit-nav .sub-view li:nth-child(n+5) {
    margin-top: 20px;
  }
  nav.page-link__red .recruit-nav .sub-view li:before {
    border-color: #bd5a5d;
  }
}
@media screen and (max-width: 767px) {
  nav.page-link__red .recruit-nav .sub-view li {
    width: 50%;
    border-color: #bd5a5d !important;
    /* 
    ** 座談会のメニューがある時
    */
  }
  nav.page-link__red .recruit-nav .sub-view li:nth-child(1) {
    width: 100%;
    border-top: 1px solid #bd5a5d;
    text-align: center;
  }
  nav.page-link__red .recruit-nav .sub-view li:nth-child(even) {
    border-right: 1px solid #bd5a5d;
  }
  nav.page-link__red .recruit-nav .sub-view li:last-of-type {
    border-bottom: 1px solid #bd5a5d;
  }
  nav.page-link__red .recruit-nav .sub-view li {
    /* 
    ** ▼座談会のメニューがない時▼
    &:nth-child(1),&:nth-child(2) {
        border-top: 1px solid #bd5a5d;
    }
    &:nth-child(odd) {
        border-right: 1px solid #bd5a5d;
    }
    &:last-of-type {
        border-bottom: 1px solid #bd5a5d;
    }
    */
  }
}
nav.page-link__red .recruit-nav .sub-view li a {
  height: 35px;
  line-height: 35px;
  font-size: clamp(0.813rem, 0.737rem + 0.32vw, 1.125rem);
  letter-spacing: 0.16em;
}
@media screen and (max-width: 767px) {
  nav.page-link__red .recruit-nav .sub-view li a {
    font-size: 16px;
    height: auto;
    line-height: 1;
    padding: 18px 15px;
  }
}
nav.page-link__red .recruit-nav .sub-view li a span:after {
  width: 8px;
  height: 8px;
  top: -3px;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg) !important;
          transform: rotate(45deg) !important;
}
@media screen and (min-width: 768px) {
  nav.page-link__red .recruit-nav__entry {
    width: 17%;
  }
}
@media screen and (max-width: 767px) {
  nav.page-link__red .recruit-nav__entry {
    width: 100%;
    padding: 5.3333333333vw;
  }
}

.under-content {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-family: "Yu Gothic", sans-serif;
}
.under-content > #breadcrumb {
  color: #000000;
}
.under-content > #breadcrumb a {
  color: #000000;
}
.under-content > #breadcrumb ul li:after {
  background: url(../img/base/i_angle_right.png) center center no-repeat;
}
.under-content > #breadcrumb ul li .home:before {
  background: url(../img/base/i_home.png) center center no-repeat;
}
.under-content .page-link__red {
  background-color: #D86262;
  margin-bottom: 0px;
  max-width: 1280px;
  padding-left: 15px;
  padding-right: 15px;
}
.under-content .page-link__red .recruit-nav {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .under-content .page-link__red .recruit-nav {
    padding-top: 0;
    padding-bottom: 40px;
  }
}
.under-content .page-link__red .recruit-nav .sub-view {
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .under-content .page-link__red .recruit-nav .sub-view li {
    width: 100%;
    border: none !important;
  }
}
.under-content .page-link__red .recruit-nav .sub-view li a {
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 767px) {
  .under-content .page-link__red .recruit-nav .sub-view li a {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.under-content .page-link__red .recruit-nav .sub-view li a span:after {
  content: none;
}
@media screen and (min-width: 768px) {
  .under-content .page-link__red .recruit-nav .sub-view li:before {
    border-color: #fff;
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
    height: 50%;
  }
}
@media screen and (max-width: 767px) {
  .under-content .page-link__red .recruit-nav .sub-view li:before {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .under-content .page-link__red .recruit-nav .sub-view li:nth-child(1) {
    border-top: none;
    text-align: left;
  }
}
@media screen and (min-width: 768px) {
  .under-content .page-link__red .recruit-nav .sub-view li:nth-child(5):before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    border-left: 1px solid #fff;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
    height: 50%;
  }
}
.under-content .page-link__red .recruit-nav .sub-view li:nth-child(n+5) {
  margin-top: 0;
}
.under-content .page-link__red .recruit-nav__entry {
  display: none;
}
.under-content .page-link__red + #entry .a-entry {
  margin-top: 0px;
}
.under-content .page-link__red + #entry .a-entry__head {
  padding-top: 28px;
}
.under-content .main-view {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  width: auto;
}
.under-content .main-view h1 {
  top: 33%;
  width: auto;
  max-width: 1300px;
}
@media screen and (min-width: 768px) {
  .under-content .main-view h1 {
    padding: 0 20px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .under-content .main-view h1 {
    width: 1260px;
  }
}
@media screen and (max-width: 767px) {
  .under-content .main-view h1 {
    width: 100%;
    padding: 0 30px;
    top: 18%;
  }
}
.under-content .main-view h1 .text-jp {
  font-size: 60px;
  letter-spacing: 0.2em;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 14px;
}
@media screen and (max-width: 767px) {
  .under-content .main-view h1 .text-jp {
    font-size: 30px;
    letter-spacing: 0.14em;
    margin-bottom: 8px;
  }
}
.under-content .main-view h1 .text-jp .txt-large {
  font-size: 62px;
}
@media screen and (max-width: 767px) {
  .under-content .main-view h1 .text-jp .txt-large {
    font-size: 32px;
  }
}
.under-content .main-view h1 .text-en {
  font-size: 40px;
  letter-spacing: 0.06em;
  line-height: normal;
  background: -webkit-gradient(linear, left top, right top, from(#c91617), to(#a21217));
  background: linear-gradient(90deg, #c91617 0%, #a21217 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 767px) {
  .under-content .main-view h1 .text-en {
    font-size: 16px;
  }
}
.under-content .main-view img {
  display: block;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry {
    margin-top: 0px;
  }
}
.under-content #entry .a-entry-white {
  background: #f7f5f2;
}
.under-content #entry .a-entry__inner {
  max-width: 1260px;
  margin: 0 auto;
  padding: 80px 40px 100px;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__inner {
    padding: 32px 39px 52px;
  }
}
.under-content #entry .a-entry__head {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  padding: 64px 0;
  color: #010101;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__head {
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    font-size: 5vw;
    font-weight: bold;
    padding: 32px 0;
  }
}
.under-content #entry .a-entry__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  gap: 5%;
  font-family: "yu-gothic-pr6n", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -2.34375vw;
  margin-right: -2.34375vw;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.under-content #entry .a-entry__nav li {
  width: 100%;
  max-width: 600px;
}
.under-content #entry .a-entry__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  gap: 20px;
  background-color: #fff;
  height: 110px;
  padding: 20px 40px;
  max-width: 600px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: auto;
    text-align: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 30px 23px;
    height: auto;
  }
}
.under-content #entry .a-entry__list_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__list_right {
    gap: 10px;
  }
}
.under-content #entry .a-entry__list_right .mynavi-link-wrap {
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .under-content #entry .a-entry__list_right .mynavi-link-wrap {
    margin-left: -16%;
  }
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__list:nth-of-type(2) {
    padding: 30px 23px 40px 30px;
  }
}
.under-content #entry .a-entry__link {
  display: block;
  padding: 0px 0 0 4px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #fff;
  text-align: left;
  font-weight: 600;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
@media screen and (min-width: 768px) {
  .under-content #entry .a-entry__link {
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    font-size: 18px;
    width: 90px;
  }
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link {
    position: absolute;
    line-height: 1.5;
    padding-right: 40px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.under-content #entry .a-entry__link_one {
  right: 0px;
  margin-right: 37px;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link_one {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    right: 0;
    bottom: 30px;
  }
}
.under-content #entry .a-entry__link_two {
  right: 0px;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link_two {
    right: 151px;
    bottom: 30px;
  }
}
.under-content #entry .a-entry__link_three {
  right: 0px;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link_three {
    right: 32px;
    bottom: 30px;
  }
}
.under-content #entry .a-entry__link-blue {
  color: #00abeb;
  border: none;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link-blue {
    width: 104px;
  }
}
.under-content #entry .a-entry__link-blue:before {
  content: "";
  width: 90px;
  height: 2px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #00abeb;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link-blue:before {
    width: 100%;
  }
}
.under-content #entry .a-entry__link-blue:after {
  content: "";
  width: 12px;
  height: 2px;
  position: absolute;
  bottom: 4px;
  right: -9px;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  background-color: #00abeb;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link-blue:after {
    right: -8px;
  }
}
.under-content #entry .a-entry__link-red {
  color: #a11217;
  background-color: transparent;
  border: none;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link-red {
    width: 104px;
  }
}
.under-content #entry .a-entry__link-red:before {
  content: "";
  width: 90px;
  height: 2px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #a11217;
  right: 40px;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link-red:before {
    width: 100%;
  }
}
.under-content #entry .a-entry__link-red:after {
  content: "";
  width: 12px;
  height: 2px;
  position: absolute;
  bottom: 4px;
  right: -12px;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  background-color: #a11217;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__link-red:after {
    right: -7px;
  }
}
.under-content #entry .a-entry__sup {
  font-weight: bold;
  font-size: 18px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .under-content #entry .a-entry__sup {
    font-weight: bold;
    font-size: 12px;
    font-size: 3.75vw;
  }
}
.under-content #entry .a-entry__sub {
  text-align: left;
  color: #cccccc;
}
.under-content #entry .a-entry__br {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1120px) {
  .under-content #entry .a-entry__br {
    display: block !important;
  }
}